Debian Bug report logs - #401682
RM: libapache-mod-gzip -- RoQA; Apache 1 only, orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ryszard Lach <rla@debian.org>

Date: Tue, 5 Dec 2006 11:33:26 UTC

Severity: normal

Merged with 429905

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#401682; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ryszard Lach <rla@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ryszard Lach <rla@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libapache-mod-gzip -- HTTP compression module for Apache
Date: Tue, 05 Dec 2006 12:30:01 +0100
Package: wnpp
Severity: normal


I intend to orphan the libapache-mod-gzip package.

I have not use it for a long time and I don't know if anyone uses it. I
will retire from project soon, so I suppose it will be better if I
orphan it :-(

The package description is:
 This module adds 'on the fly' compression of HTTP content to
 any Apache Web Server. It uses the IETF Content-encoding standard(s).
 .
 It will compress both static files and the output of any CGI
 program including shell scripts, perl scripts, executables,
 PHP used as CGI, etc.

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-reiser4
Locale: LANG=en_US, LC_CTYPE=pl_PL (charmap=ISO-8859-2)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#401682; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 401682@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 401682@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: Let's remove libapache-mod-gzip
Date: Fri, 4 May 2007 16:52:46 +0200
reassign 401682 ftp.debian.org
retitle 401682 RM: libapache-mod-gzip -- RoQA; Apache 1 only, orphaned
thanks

Hi all,

Let's remove libapache-mod-gzip:
- Supports Apache 1 only, which is about to be removed (see #418266).
- Apache2 has this functionality built-in (mod_deflate).
- Orphaned for 5 months with no takers.


Thijs



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. (Fri, 04 May 2007 14:54:04 GMT) Full text and rfc822 format available.

Changed Bug title to RM: libapache-mod-gzip -- RoQA; Apache 1 only, orphaned from O: libapache-mod-gzip -- HTTP compression module for Apache. Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. (Fri, 04 May 2007 14:54:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ryszard Lach <rla@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 401682-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 401682-close@bugs.debian.org
Cc: libapache-mod-gzip@packages.debian.org, libapache-mod-gzip@packages.qa.debian.org
Subject: Bug#401682: fixed
Date: Tue, 12 Jun 2007 08:24:21 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libapache-mod-gzip | 1.3.26.1a-10 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 401682@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Merged 401682 429905. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 22 Jun 2007 08:54:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Jul 2007 07:25:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 07:00:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.